Sparky 5.4

Reklama na Linuxiarze.pl

 

Dostępne są nowe nośniki iso live/install SparkyLinux 5.4 „Nibiru”.
Sparky 5 bazuje na Debianie z gałęzi testowej „Buster” i jest wydaniem ciągłym.

Sparky 5.4 dostarcza w pełni wyposażony system operacyjny z lekkim pulpitem LXQt oraz minimalne obrazy MinimalGUI (Openbox) i MinimalCLI (tryb tekstowy). Obrazy Minimal dostarczają system podstawowy z minimalną ilością programów oraz instalatorem Sparky Advanced Installer, który umożliwia zainstalowanie wybranego pulpitu.

Wszystkie dotychczasowo oferowane pulpity są w pełni wspierane i można je zainstalować za pomocą nośników Minimal oraz instalatora Advanced lub po instalacji Sparky na dysku komputera, za pośrednictwem APTus-> Desktop.

Jest to standardowa, kwartalna aktualizacja nośników iso z linii ciągłej, która dostarcza zmiany, takie jak:
– aktualizacja systemu z repozytoriów Debiana testowego „Buster” z dnia 10.06.2018r.
– jądro Linux 4.16.12 (4.17.0-sparky dostępne w repo Sparky „unstable”)
– Calamares 3.1.12 (jeszcze niezaktualizowany do wersji 3.2)
– dodane pakiety: xinit (zawiera polecenie startx)
– usunięte pakiety: gksu
– Firefox ESR został zastąpiony przez najnowszą wersję Firefox 60.0.2 (edycja LXQt)
– Java web plugin został usunięty; większość nowoczesnych przeglądarek www nie obsługuje tej wtyczki
– Open Java (OpenJDK) również został usunięty z systemu live, pakiet można z powrotem zainstalować w prosty sposób za pomocą APTus-> Kodeki-> OpenJDK
– odtwarzacz muzyki Clementine został zastąpiony przez Yarock; Clementine używa starej wersji Qt 4, Yarock używa Qt 5 (edycja LXQt)
– lekko odświeżony wygląd panelu Tint2 (edycja MinimalGUI)
– 3 lata nie aktualizowana przeglądarka Midori została zastąpiona przez małą i szybką przeglądarkę Otter (jest wciąż w wersji RC); ulubioną przeglądarkę możesz doinstalować za pośrednictwem APTus-> Sieć
– domyślny emulator terminala został zmieniony z XTerm na LXterminal (edycja MinimalGUI)
– dodane małe narzędzie do panelu: Sparky Dashboard, które wyświetla zainstalowane aplikacje w pełnoekranowym oknie Yad (edycja MinimalGUI).

Reinstalacja systemu nie jest wymagana.

Jeśli posiadasz starszą wersję Sparky z linii 5.x wykonaj pełną aktualizację wszystkich pakietów:
sudo apt-get update
sudo apt-get dist-upgrade

W przypadku problemów:
sudo dpkg --configure -a
sudo apt-get install -f

Nowe nośniki iso można pobrać ze strony download_sparky.

Znane błędy:
– możliwy problem z odmontowaniem systemu plików squashfs podczas zamykania systemu live na maszynie wirtualnej – zignoruj, zamknij system live, usuń z napędu nośnik live i uruchom maszynę normalnie.

 

Opublikowane: 11 / 06 / 2018 ,

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy